Nautilus Files 3.5.4 copies to the search bar

Bug #1026659 reported by AO on 2012-07-19
40
This bug affects 8 people
Affects Status Importance Assigned to Milestone
Nautilus
Fix Released
Medium
nautilus (Ubuntu)
Low
Unassigned

Bug Description

In Quantal fully updated, when opening a folder in Nautilus Files 3.5.4 , ctrl-V copies the data to the search bar instead of the selected folder.

ProblemType: Bug
DistroRelease: Ubuntu 12.10
Package: nautilus 1:3.5.4-0ubuntu1
ProcVersionSignature: Ubuntu 3.5.0-5.5-generic 3.5.0-rc7
Uname: Linux 3.5.0-5-generic x86_64
ApportVersion: 2.4-0ubuntu3
Architecture: amd64
Date: Thu Jul 19 11:13:01 2012
ProcEnviron:
 LANGUAGE=fr_CA:fr
 PATH=(custom, no user)
 LANG=fr_CA.UTF-8
 SHELL=/bin/bash
SourcePackage: nautilus
UpgradeStatus: No upgrade log present (probably fresh install)
modified.conffile..etc.xdg.autostart.nautilus.autostart.desktop: [modified]
mtime.conffile..etc.xdg.autostart.nautilus.autostart.desktop: 2012-07-06T07:42:52.243813

AO (aofrl10n) wrote :
Sebastien Bacher (seb128) wrote :

Thanks, I noticed that and reported it upstream yesterday: https://bugzilla.gnome.org/show_bug.cgi?id=680159

Changed in nautilus (Ubuntu):
status: New → Triaged
importance: Undecided → Low
Changed in nautilus (Ubuntu):
status: Triaged → Fix Committed
Changed in nautilus:
importance: Unknown → Medium
status: Unknown → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nautilus - 1:3.5.4-0ubuntu2

---------------
nautilus (1:3.5.4-0ubuntu2) quantal-proposed; urgency=low

  * debian/patches/git_handle_space.patch:
    - "query-editor: make sure not to handle space if we're invisible"
  * debian/patches/git_dont_grab_entry_focus.patch:
    - "Don't grab focus away from the search entry box"
  * debian/patches/git_entry_grab_keys.patch:
    - "This fixes the search entry grabbing pasted URLs." (lp: #1026659)
  * debian/patches/git_focus_on_down_key.patch:
    - "Change focus to the view on down arrow"
  * debian/patches/git_desktop_dont_search_on_type.patch:
    - "Don't handle search for desktop windows" (lp: #1028028)
 -- Sebastien Bacher <email address hidden> Tue, 24 Jul 2012 13:00:13 +0200

Changed in nautilus (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.